Comment 19 for bug 1553811

Lukas Humbel (lukas-humbel) wrote :

Actually: no idea. I think, that the same bug exists there as well. When I got my Thinkpad I wasn't able to get 15.10 installed, because of some (i guess) syslinux/isolinux issue. So I went straight to 16.04 beta. If it makes sense, I can compile an old kernel on 16.04 and check if the issue is there. Let me know what kernel versions might make sense.